Subject: IBIS Meeting 3/2/01

From: Bob Ross <[email-masked]>
Date: Fri, 23 Feb 2001 11:25:58 -0800

IBIS Open Forum Meeting Agenda
                              for 3/2/01

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   2-508084        6782941

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Leventhal, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 3.2)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Ross
     - IEC PWI 93-1 Models of Integrated Circuits for EMI 
       Behavioral Simulation (formerly designated as
       IEC 93/67/NP IBIS and EMC Simulation)                 Perrin/Ross
     - JEDEC JC-16 Modeling and Testing                      Sessions
     - T10, Project 1414-DT - SCSI Signal Modeling           Barnes

     Date 2001 European IBIS Summit Meeting                  Ross

     IBIS Model Review Committee                             Angulo

     New Administrative Issues                               All

8:45 Technical Discussion (some topics may be deferred)

     Connector Proposal Review                               Panella

     IBIS Futures Group Report (IBIS-X, API, BIRDxx)         Peters

     BIRD69.1 - Golden Waveforms                             Edlund

     ibischk3 Bug Tracking                                   Ross

     - BUG54 - Corners with NA Give Bad Test Load Warnings   Mirmak

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Ross

9:55 Sign Off